Error

two or more packages specified (x11proto-randr-dev lenny)